[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.OnYearChanged

OnYearChanged - event handler when a different year is selected

## Declaration

Source position: extdlgs.pas line 229

`published property TCalendarDialog.OnYearChanged: TNotifyEvent read FYearChanged write FYearChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.